/* Class = "NSTextFieldCell"; title = "Action Label"; ObjectID = "3"; */
"3.title" = "Aktionsbeschriftung";

/* Class = "NSButtonCell"; title = "Change Stage"; ObjectID = "7"; */
"7.title" = "Phase ändern";

/* Class = "NSButtonCell"; title = "Create tasks and appointments"; ObjectID = "9"; */
"9.title" = "Aufgaben und Termine erstellen";

/* Class = "NSTextFieldCell"; title = "end date"; ObjectID = "25"; */
"25.title" = "Enddatum";

/* Class = "NSTextFieldCell"; title = "start"; ObjectID = "29"; */
"29.title" = "Start";

/* Class = "NSTextFieldCell"; placeholderString = "Add Note"; ObjectID = "42"; */
"42.placeholderString" = "Notiz hinzufügen";

/* Class = "NSTextFieldCell"; title = "note"; ObjectID = "44"; */
"44.title" = "Notiz";

/* Class = "NSTextFieldCell"; title = "Stage Label"; ObjectID = "81"; */
"81.title" = "Phasenbeschriftung";

